# HDMV variants of MPEG-TS (Bluray, AVCHD, ...)

## Enumerations

### GstMpegtsHdmvStreamType

Type of mpeg-ts streams for Blu-ray formats. To be matched with the stream-type of a GstMpegtsSection.

##### Members

`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_LPCM` (128) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_AC3` (129) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_DTS` (130) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_AC3_TRUE_HD` (131) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_AC3_PLUS` (132) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_DTS_HD` (133) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_DTS_HD_MASTER_AUDIO` (134) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_EAC3` (135) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_SUBPICTURE_PGS` (144) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_IGS` (145) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_SUBTITLE` (146) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_AC3_PLUS_SECONDARY` (161) –
No description available
`GST_MPEGTS_STREAM_TYPE_HDMV_AUDIO_DTS_HD_SECONDARY` (162) –
No description available

Since : 1.20

### GstMpegts.HdmvStreamType

Type of mpeg-ts streams for Blu-ray formats. To be matched with the stream-type of a GstMpegts.Section.

##### Members

`GstMpegts.HdmvStreamType.AUDIO_LPCM` (128) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3` (129) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS` (130) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3_TRUE_HD` (131) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3_PLUS` (132) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS_HD` (133) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS_HD_MASTER_AUDIO` (134) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_EAC3` (135) –
No description available
`GstMpegts.HdmvStreamType.SUBPICTURE_PGS` (144) –
No description available
`GstMpegts.HdmvStreamType.IGS` (145) –
No description available
`GstMpegts.HdmvStreamType.SUBTITLE` (146) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3_PLUS_SECONDARY` (161) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS_HD_SECONDARY` (162) –
No description available

Since : 1.20

### GstMpegts.HdmvStreamType

Type of mpeg-ts streams for Blu-ray formats. To be matched with the stream-type of a GstMpegts.Section.

##### Members

`GstMpegts.HdmvStreamType.AUDIO_LPCM` (128) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3` (129) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS` (130) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3_TRUE_HD` (131) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3_PLUS` (132) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS_HD` (133) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS_HD_MASTER_AUDIO` (134) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_EAC3` (135) –
No description available
`GstMpegts.HdmvStreamType.SUBPICTURE_PGS` (144) –
No description available
`GstMpegts.HdmvStreamType.IGS` (145) –
No description available
`GstMpegts.HdmvStreamType.SUBTITLE` (146) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_AC3_PLUS_SECONDARY` (161) –
No description available
`GstMpegts.HdmvStreamType.AUDIO_DTS_HD_SECONDARY` (162) –
No description available

Since : 1.20

The results of the search are